<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.191 </x-m>
      <y-m> -0.248 </y-m>
      <z-m> -0.099 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.191 </x-m>
      <y-m> -0.222 </y-m>
      <z-m> -0.099 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.191 </x-m>
      <y-m> -0.196 </y-m>
      <z-m> -0.099 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.191 </x-m>
      <y-m> -0.171 </y-m>
      <z-m> -0.099 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.191 </x-m>
      <y-m> -0.146 </y-m>
      <z-m> -0.099 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.191 </x-m>
      <y-m> -0.095 </y-m>
      <z-m> -0.099 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.248 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.222 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.196 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.171 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.146 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.120 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m> -0.095 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m>  0.112 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m>  0.138 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m>  0.164 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m>  0.189 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m>  0.222 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.204 </x-m>
      <y-m>  0.247 </y-m>
      <z-m> -0.122 </z-m>
      <pitch-deg> 29 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.151 </x-m>
      <y-m> -0.218 </y-m>
      <z-m> -0.070 </z-m>
      <pitch-deg> 65 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.151 </x-m>
      <y-m> -0.193 </y-m>
      <z-m> -0.070 </z-m>
      <pitch-deg> 65 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.146 </x-m>
      <y-m> -0.046 </y-m>
      <z-m> -0.068 </z-m>
      <pitch-deg> 65 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.168 </x-m>
      <y-m> -0.071 </y-m>
      <z-m> -0.078 </z-m>
      <pitch-deg> 65 </pitch-deg>
    </offsets>
  </model>

  <!-- BUTTON -->
  <model>
    <path>Instruments/Button/button.xml</path>
    <offsets>
      <x-m> -0.168 </x-m>
      <y-m> -0.046 </y-m>
      <z-m> -0.078 </z-m>
      <pitch-deg> 65 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
